<?php
$ubbt_lang['FURTHER_READING_HEADING'] = "Lesen Sie weiter";
$ubbt_lang['FURTHER_READING'] = "Weitere Informationen zum Suhosin-Modul finden Sie unter <a href=\"https://www.ubbwiki.com/article/view/16/issues-with-the-php-module-suhosin.html\" target=\"_blank\">UBB.Wiki: Probleme mit dem PHP-Modul \"suhosin\"</a>.<br /><br />

Weitere Informationen zur PHP-Einstellung \"max_input_vars\" finden Sie unter <a href=\"https://www.ubbwiki.com/article/view/25/issues-with-the-php-max_input_vars-setting.html\" target=\"_blank\">UBB.Wiki: Probleme mit der PHP \"max_input_vars\" -Einstellung</a>.";
$ubbt_lang['MAX_VARS_ABOUT_HEADING'] = "Über die PHP-Einstellung \"max_input_vars\"";
$ubbt_lang['MAX_VARS_ABOUT'] = "Die PHP-Variable max_input_vars ähnelt den Einstellungen von Suhosin post.max_vars und get.max_vars. Sie begrenzt die Anzahl der Variablen, die der Server in einer einzelnen Anforderung zulässt. Genau wie diese Einstellungen ist es oft zu klein für eine Community mit mehr als 30 Foren.<br /><br />

Die Standardeinstellung ist: %%default%%<br />
Die aktuelle Einstellung ist: %%current%%<br />
Eine empfohlene Einstellung sollte mindestens sein: %%recommended%%";
$ubbt_lang['SUHOSIN'] = "Suhosin Info";
$ubbt_lang['SUHOSIN_ABOUT_HEADING'] = "Über Suhosin";
$ubbt_lang['SUHOSIN_ABOUT'] = "Es ist bekannt, dass die Standard-Konfigurationswerte des Suhosin-Moduls Probleme bei einigen Operationen in einigen PHP-Skripts verursachen.<br /><br />

Eine Suhosin-Standardkonfiguration kann zu Funktionsstörungen der Skriptleistung führen, z. B. das Schreiben leerer Konfigurationsdateien. Dieses Verhalten kann aufgrund der Funktionsweise einiger PHP-Skripts nicht vollständig vermieden werden, indem große Datenmengen in einer einzigen HTTP-Anforderung übertragen werden. Das ist es, was das Suhosin-Modul verhindern soll.<br /><br />

Im Allgemeinen können alle Anweisungen von suhosin.request. *, Suhosin.post. * Und suhosin.get. * Die Benutzerfreundlichkeit von PHP-Skripts beeinträchtigen. In der Regel finden Sie in den Fehlerprotokollen des Webservers, die sich auf Ihrem Server befinden, abgelegte Variablen, Konfigurationsvariablen und die Grenzwerte, die Sie erreichen.";
$ubbt_lang['SUHOSIN_ABOUT_REQUEST-MAX_VARS'] = "Definiert die maximale Anzahl von Variablen, die über den COOKIE, die URL oder eine POST-Anforderung registriert werden können. Diese Einstellung ist auch eine Obergrenze für die variablen ursprungsspezifischen Konfigurationsanweisungen.";
$ubbt_lang['SUHOSIN_ABOUT_POST-MAX_VARS'] = "Definiert die maximale Anzahl von Variablen, die durch eine POST-Anforderung registriert werden können.";
$ubbt_lang['SUHOSIN_ABOUT_REQUEST-ARRAY'] = "Definiert die maximale Länge von Arrayindizes für über GET, POST oder COOKIE registrierte Variablen. Diese Einstellung ist auch eine Obergrenze für die separaten Konfigurationsanweisungen GET, POST und COOKIE.";
$ubbt_lang['SUHOSIN_ABOUT_POST-ARRAY-LENGTH'] = "Definiert die maximale Länge von Arrayindizes für über eine POST-Anforderung registrierte Variablen.";
$ubbt_lang['SUHOSIN_ABOUT_REQUEST-TOTALNAME'] = "Definiert die maximale Länge von Variablennamen für Variablen, die über den COOKIE, die URL oder eine POST-Anforderung registriert wurden. Dies ist die vollständige Namenszeichenfolge einschließlich aller Indizes. Diese Einstellung ist auch eine Obergrenze für die separaten Konfigurationsanweisungen GET, POST und COOKIE.";
$ubbt_lang['SUHOSIN_ABOUT_POST-TOTALNAME'] = "Definiert die maximale Länge des gesamten Variablennamens bei Registrierung über eine POST-Anforderung. Bei Array-Variablen schließt dies alle Indizes ein.";
$ubbt_lang['SUHOSIN_ABOUT_GET-VALUE_LENGTH'] = "Definiert die maximale Länge einer Variablen, die über die URL registriert wird.";
$ubbt_lang['SUHOSIN_ABOUT_SQL-BAILOUT'] = "(Geplante Funktion - Dies wird noch nicht unterstützt.) Wenn eine SQL-Abfrage fehlschlägt, spucken Skripts häufig eine Reihe nützlicher Informationen für mögliche Angreifer aus. Wenn diese Konfigurationsanweisung aktiviert ist, wird das Skript automatisch beendet, nachdem das Problem protokolliert wurde.";
$ubbt_lang['SUHOSIN_DEFAULTS'] = "Voreinstellung";
$ubbt_lang['SUHOSIN_ENABLED'] = "Aktiviert";
$ubbt_lang['SUHOSIN_DISABLED'] = "Deaktiviert";
$ubbt_lang['SUHOSIN_HEADING_CURRENT'] = "Aktuell";
$ubbt_lang['SUHOSIN_HEADING_DEFAULT'] = "Voreinstellung";
$ubbt_lang['SUHOSIN_HEADING_MODULE'] = "Suhosin Modul";
$ubbt_lang['SUHOSIN_HEADING_RECOMMENDED'] = "Empfehlung";
$ubbt_lang['SUHOSIN_NO'] = "Das Suhosin-Modul wurde auf Ihrem Server nicht gefunden.";
$ubbt_lang['SUHOSIN_RECOMMENDED'] = "Empfehlung";
$ubbt_lang['SUHOSIN_SQL-LOG'] = "sollte kein SQL enthalten, andernfalls kann es zu einer extremen Auslastung Ihres Servers kommen.";
$ubbt_lang['SUHOSIN_STATUS_HEADING'] = "Suhosin Status";
$ubbt_lang['SUHOSIN_SUGGEST'] = "Wenn die Standardwerte für die meisten Suhosin-Konfigurationsoptionen für die meisten Websites funktionieren, können Sie (oder Ihr Webhost) mindestens die folgenden Parameter anpassen:";
$ubbt_lang['SUHOSIN_WARNING_1'] = "Wenn Sie fortfahren, können Probleme mit einer leeren Konfigurationsdatei auftreten. Bitte sehen";
$ubbt_lang['SUHOSIN_WARNING_2'] = "Dieses Problem betrifft die Einstellungen des Suhosin-Moduls in Ihrem Webhost.";
$ubbt_lang['SUHOSIN_UNSET'] = "Unset";
?>