<?php
$ubbt_lang['EDIT_STYLE'] = "Bearbeiten oder fügen Sie einen Stil hinzu";
$ubbt_lang['INSTR'] = "In diesem Bildschirm können Sie einen Stil erstellen, der aus CSS-Eigenschaften, Bildern und Tabellenumhüllungen besteht. Wenn Sie Bilder in Ihren CSS-Eigenschaften verwenden, stellen Sie sicher, dass Sie die vollständige URL angeben, und die Bilder befinden sich in ihrem eigenen Verzeichnis im Styles-Verzeichnis.<br /><i>Beispiel: {$config['FULL_URL']}/styles/image/image.gif<br /><br />Bitte beachten Sie: Der Inline-Stil-Vorschaubereich funktioniert aufgrund von Javascript-Einschränkungen nicht mit IE6.</i>";
$ubbt_lang['UPDATE_STYLE'] = "Aktualisieren oder Stil hinzufügen";
$ubbt_lang['STYLE_SETTINGS'] = "Style Einstellungen";
$ubbt_lang['PREVIEW'] = "Vorschau";
$ubbt_lang['PREVIEW_AREA'] = "Vorschau-Bereich";
$ubbt_lang['UPDATE_PREVIEW'] = "Vorschau-Bereich aktualisieren";
$ubbt_lang['COPY'] = "kopieren";
$ubbt_lang['COPY_DESC'] = "Dadurch werden die Einstellungen aus der %s-Klasse kopiert";
$ubbt_lang['COPY_SETTINGS'] = "Sie können alle Einstellungen aus einem beliebigen vorhandenen Stil kopieren. Stileinstellungen kopieren von";
$ubbt_lang['STYLE_BASICS'] = "Name, Bilder & Wrapper";
$ubbt_lang['STYLE_NAME'] = "Style Name";
$ubbt_lang['GENERAL_IMAGES'] = "General Bilder";
$ubbt_lang['AVATAR_IMAGES'] = "Avatar Bilder";
$ubbt_lang['FORUM_IMAGES'] = "Forum Bilder";
$ubbt_lang['ICON_IMAGES'] = "Icon Bilder";
$ubbt_lang['GRAEMLIN_IMAGES'] = "Graemlin Bilder";
$ubbt_lang['MARKUP_IMAGES'] = "Markup Panel Bilder";
$ubbt_lang['NEWS_IMAGES'] = "News Bilder";
$ubbt_lang['MOOD_IMAGES'] = "Mood Bilder";
$ubbt_lang['WRAPPER_SET'] = "Wrapper Set";
$ubbt_lang['SET'] = "Set";
$ubbt_lang['CHANGE'] = "ändere";
$ubbt_lang['SITE_DEFAULT'] = "[Site Vorgabe]";

$ubbt_lang['LINK_PROP'] = "Spezielle Verknüpfungseigenschaften";
$ubbt_lang['LINK'] = "unbesuchter Link";
$ubbt_lang['VLINK'] = "besuchter Link";
$ubbt_lang['ALINK'] = "aktiver Link";
$ubbt_lang['HLINK'] = "Hover Link";
$ubbt_lang['BUTTON_PROP'] = "Spezielle Schaltflächeneigenschaften";
$ubbt_lang['HBUTTON'] = "Hover Button";

$ubbt_lang['STYLE_GENERAL'] = "General CSS Eigenschaften";
$ubbt_lang['body_desc'] = "<b>body Class</b><br /><br />Diese Klasse ist für die Einstellungen der allgemeinen Seiteneigenschaften.";
$ubbt_lang['.ubb_popup_body_desc'] = "<b>.ubb_popup_body Class</b><br /><br />Diese Klasse ist für die Einstellungen der allgemeinen Seiteneigenschaften auf Seiten vorgesehen, die in Popups geöffnet werden.";
$ubbt_lang['.t_outer_desc'] = "<b>.t_outer Class</b><br /><br />Dies wird normalerweise in Kombination mit der Klasse .t_inner für die Verwendung in Tabellen Wrapper verwendet.";
$ubbt_lang['.t_inner_desc'] = "<b>.t_inner Class</b><br /><br />Dies wird normalerweise in Kombination mit der Klasse .t_outer für die Verwendung in Tabellen Wrapper verwendet.";
$ubbt_lang['.t_standard_desc'] = "<b>.t_standard Class</b><br /><br />Dies wird für Tabellen verwendet, die nicht den vollständigen Tabellenwrapper benötigen. Dinge wie Popup-Menüs und Paginierungsblöcke.";
$ubbt_lang['.tdheader_desc'] = "<b>.tdheader Class</b><br /><br />Dies wird für die Eigenschaften der Kopfzeilenzelle in allen Inhaltsblöcken verwendet.";
$ubbt_lang['.alt-1_desc'] = "<b>.alt-1 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle verwendet. Wird in Kombination mit .alt-2 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.alt-2_desc'] = "<b>.alt-1 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle verwendet. Wird in Kombination mit .alt-1 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.breadcrumbs_desc'] = "<b>.breadcrumb Class</b><br /><br />Dies wird für die Breadcrumb-Leiste oben auf jedem Bildschirm verwendet.";
$ubbt_lang['.navigation_desc'] = "<b>.navigation Class</b><br /><br />Dies wird für die Navigationsleiste verwendet, die sich direkt unter der Navigationsleiste befindet.";
$ubbt_lang['.footer_desc'] = "<b>.footer Class</b><br /><br />Dies wird für die Fußzeilenleiste am unteren Rand jedes Bildschirms verwendet.";
$ubbt_lang['.body_col_desc'] = "<b>.body_col Class</b><br /><br />Dies beschreibt die allgemeinen Eigenschaften der Body-spalte. Oberer und unterer Rand sollten mit den .left_col und .right_col identisch sein. Der rechte und der linke Rand sollten nicht festgelegt werden, da diese von den Klassen .left und .right gesteuert werden.";

$ubbt_lang['STYLE_COLUMNS'] = "Eigenschaften der linken / rechten Spalte";
$ubbt_lang['.lefttdheader_desc'] = "<b>.lefttdheader Class</b><br /><br />Dies wird für die Eigenschaften der Kopfzelle in allen Inhaltsblöcken in der linken Spalte verwendet.";
$ubbt_lang['.leftalt-1_desc'] = "<b>.leftalt-1 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle in der linken Spalte verwendet. Wird in Kombination mit .leftalt-2 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.leftalt-2_desc'] = "<b>.leftalt-2 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle in der linken Spalte verwendet. Wird in Kombination mit .leftalt-1 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.righttdheader_desc'] = "<b>.righttdheader Class</b><br /><br />Dies wird für die Eigenschaften der Kopfzelle in allen Inhaltsblöcken in der rechten Spalte verwendet.";
$ubbt_lang['.rightalt-1_desc'] = "<b>.rightalt-1 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle in der rechten Spalte verwendet. Wird in Kombination mit .rightalt-2 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.rightalt-2_desc'] = "<b>.rightalt-2 Class</b><br /><br />Dies wird für den tatsächlichen Inhalt einer Tabelle in der rechten Spalte verwendet. Wird in Kombination mit .rightalt-1 für abwechselnd farbige Reihen verwendet.";
$ubbt_lang['.left_col_desc'] = "<b>.left_col Class</b><br /><br />Dies beschreibt die allgemeinen Eigenschaften der linken Spalte. Oberer und unterer Rand sollten mit denen von .body_col und .right_col identisch sein. Der rechte Rand ist der Abstand zwischen der linken und der Hauptspalte.";
$ubbt_lang['.right_col_desc'] = "<b>.right_col Class</b><br /><br />Dies beschreibt die allgemeinen Eigenschaften der rechten Spalte. Oberer und unterer Rand sollten mit denen von .body_col und .left_col identisch sein. Der linke Rand ist der Abstand zwischen der rechten und der Hauptspalte.";

$ubbt_lang['STYLE_CFRM'] = "Kategorie / Forum Eigenschaften";
$ubbt_lang['.category_desc'] = "<b>.category Class</b><br /><br />Dies wird verwendet, um der Kategoriespalte besondere Eigenschaften zu verleihen";
$ubbt_lang['.newinforum_desc'] = "<b>.newinforum Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Indikator für neue Beiträge in einem Forum enthält.";
$ubbt_lang['.forumtitle_desc'] = "<b>.forumtitle Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Forumstitel enthält.";
$ubbt_lang['.forumdescript_desc'] = "<b>.forumdescript Class</b><br /><br />Dies wird für den Text der Forumsbeschreibung verwendet, der unter dem Forentitel liegt.";
$ubbt_lang['.threadtotal_desc'] = "<b>.threadtotal Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die die Gesamtzahl der Themen im Forum anzeigt.";
$ubbt_lang['.posttotal_desc'] = "<b>.posttotal Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die die Gesamtzahl der Beiträge im Forum anzeigt.";
$ubbt_lang['.posttime_desc'] = "<b>.posttime Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Informationen zum letzten Beitrag und die Uhrzeit im Forum angezeigt werden.";
$ubbt_lang['.newtotal_desc'] = "<b>.newtotal Class</b><br /><br />Dies wird für Eigenschaften des Textes verwendet, der die Gesamtzahl neuer Beiträge oder neuer Antworten angibt.";
$ubbt_lang['.forum_extras_desc'] = "<b>.forum_extras Class</b><br /><br />Dies wird für Eigenschaften des Texts verwendet, der die Liste der Moderatoren oder Unterforen enthält.";
$ubbt_lang['.forum_viewing_desc'] = "<b>.forum_viewing Class</b><br /><br />Dies wird für Eigenschaften des Texts verwendet, die zeigen, wie viele Benutzer gleichzeitig ein bestimmtes Forum durchsuchen.";

$ubbt_lang['STYLE_FORUM'] = "Beitrags Listen Eigenschaften";
$ubbt_lang['.newintopic_desc'] = "<b>.newintopic Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Indikator für neue Beiträge in einem Thema enthält. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.topicicon_desc'] = "<b>.topicicon Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die das Themensymbol enthält. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.topicsubject_desc'] = "<b>.topicsubject Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der der Betreff des Themas angezeigt wird. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.topicreplies_desc'] = "<b>.topicreplies Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtantworten zu einem Thema angezeigt werden. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.topicviews_desc'] = "<b>.topicviews Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtansicht eines Themas angezeigt wird. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.topictime_desc'] = "<b>.topictime Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Informationen zur letzten Antwort auf ein Thema angezeigt werden. Dies wird für ungeradzahlige Zeilen verwendet.";
$ubbt_lang['.alt-newintopic_desc'] = "<b>.alt-newintopic Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Indikator für neue Beiträge in einem Thema enthält. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.alt-topicicon_desc'] = "<b>.alt-topicicon Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die das Themensymbol enthält. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.alt-topicsubject_desc'] = "<b>.alt-topicsubject Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der der Betreff des Themas angezeigt wird. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.alt-topicreplies_desc'] = "<b>.alt-topicreplies Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtantworten zu einem Thema angezeigt werden. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.alt-topicviews_desc'] = "<b>.alt-topicviews Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtansicht eines Themas angezeigt wird. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.alt-topictime_desc'] = "<b>.alt-topictime Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Informationen zur letzten Antwort auf ein Thema angezeigt werden. Dies wird für gerade nummerierte Zeilen verwendet.";
$ubbt_lang['.new-newintopic_desc'] = "<b>.new-newintopic Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Indikator für neue Beiträge in einem Thema enthält. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-topicicon_desc'] = "<b>.new-topicicon Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die das Themensymbol enthält. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-topicsubject_desc'] = "<b>.new-topicsubject Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der der Betreff des Themas angezeigt wird. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-topicreplies_desc'] = "<b>.new-topicreplies Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtantworten zu einem Thema angezeigt werden. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-topicviews_desc'] = "<b>.new-topicviews Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtansicht eines Themas angezeigt wird. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-topictime_desc'] = "<b>.new-topictime Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Informationen zur letzten Antwort auf ein Thema angezeigt werden. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-newintopic_desc'] = "<b>.new-alt-newintopic Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die den Indikator für neue Beiträge in einem Thema enthält. Dies wird für gerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-topicicon_desc'] = "<b>.new-alt-topicicon Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, die das Themensymbol enthält. Dies wird für gerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-topicsubject_desc'] = "<b>.new-alt-topicsubject Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der der Betreff des Themas angezeigt wird. Dies wird für gerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-topicreplies_desc'] = "<b>.new-alt-topicreplies Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtantworten zu einem Thema angezeigt werden. Dies wird für gerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-topicviews_desc'] = "<b>.new-alt-topicviews Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Gesamtansicht eines Themas angezeigt wird. Dies wird für gerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.new-alt-topictime_desc'] = "<b>.new-topictime Class</b><br /><br />Dies wird für Eigenschaften der Zelle verwendet, in der die Informationen zur letzten Antwort auf ein Thema angezeigt werden. Dies wird für ungerade nummerierte Zeilen verwendet, die als neu gekennzeichnet sind.";
$ubbt_lang['.announce_css_desc'] = "<b>.announce_css Class</b><br /><br />Dies wird für die Eigenschaften der Zeile verwendet, bei der ein Thema eine globale Ankündigung ist.";
$ubbt_lang['.sticky_css_desc'] = "<b>.sticky_css Class</b><br /><br />Dies wird für die Eigenschaften der Zeile verwendet, in der ein Thema oben fest gehalten wird (Sticky).";
$ubbt_lang['.inline_selected_desc'] = "<b>.inline_selected Class</b><br /><br />Dies wird für Eigenschaften der hervorgehobenen Zeilen verwendet, die für die Inline-Moderation ausgewählt werden sollen, oder für private Themen, die Sie bearbeiten möchten.";
$ubbt_lang['.inline_selector_desc'] = "<b>.inline_selector Class</b><br /><br />Dies wird für die Selector-Spalte (Kontrollkästchen) verwendet, die für Inline-Moderations- oder private Themenzeilen verwendet wird.";

$ubbt_lang['STYLE_POST'] = "Beitrag Eigenschaften";
$ubbt_lang['.subjecttable_desc'] = "<b>.subjecttable Class</b><br /><br />Spalte, die das Thema der Beiträge enthält.";
$ubbt_lang['.author-content_desc'] = "<b>.author-content Class</b><br /><br />Zelle, die die Autorinformationen enthält.";
$ubbt_lang['.post-content_desc'] = "<b>.post-content Class</b><br /><br />Zelle, die den eigentlichen Beitrag-Inhalt enthält.";
$ubbt_lang['.post-options_desc'] = "<b>.post-options Class</b><br /><br />Zelle, die die Optionen für einen Beitrag enthält.";
$ubbt_lang['.post-buttons_desc'] = "<b>.post-buttons Class</b><br /><br />Zelle, die die einzelnen Schaltflächen innerhalb eines Beitrags enthält: dh. Antwort, Zitat usw.";
$ubbt_lang['.post_inner_desc'] = "<b>.post_inner Class</b><br /><br />Dies umgibt den Inhalt des Beitrags. Wird hauptsächlich verwendet, um zu verhindern, dass Beiträge den Bildschirm dehnen.";
$ubbt_lang['.signature_desc'] = "<b>.signature Class</b><br /><br />Dies umgibt die Signaturen, die in Beiträgen angezeigt werden.";
$ubbt_lang['.pollcolor_desc'] = "<b>.pollcolor Class</b><br /><br />Dies wird für die Farbe der Umfragegraphen verwendet.";
$ubbt_lang['.private_unread_desc'] = "<b>.private_unread Class</b><br /><br />Zelle, die die Liste der Benutzer enthält, die noch keine private Nachricht gelesen haben.";
$ubbt_lang['.post-nav_desc'] = "<b>.post-nav Class</b><br /><br />Dies sind die Postnavigationsschaltflächen, die oben in jedem Thread angezeigt werden. Sie ermöglichen dem Benutzer, schnell zum nächsten oder vorherigen Thread zu wechseln.";
$ubbt_lang['.post-new_desc'] = "<b>.post-new Class</b><br /><br />Dies wird für das neue Postkennzeichen (NEU) in der Betreff- / Detailleiste verwendet.";
$ubbt_lang['.post-op_desc'] = "<b>.post-op Class</b><br /><br />Dies wird für das Originalposter-Kennzeichen (OP) neben dem Anzeigenamen des Threadautors verwendet.";

$ubbt_lang['STYLE_MARKUP'] = "Eigenschaften des Markup-Bereichs";
$ubbt_lang['.markup_panel_desc'] = "<b>.markup_panel Class</b><br /><br />Dies wird für die allgemeinen Eigenschaften der Tabelle verwendet, die die Markup-Bedienfeldoptionen enthält.";
$ubbt_lang['.markup_panel_normal_button_desc'] = "<b>.markup_panel_normal_button Class</b><br /><br />Schaltflächen im Markup-Bedienfeld im Normalzustand.";
$ubbt_lang['.markup_panel_hover_button_desc'] = "<b>.markup_panel_hover_button Class</b><br /><br />Schaltflächen im Markup-Bedienfeld, über denen die Maus bewegt wird.";
$ubbt_lang['.markup_panel_down_button_desc'] = "<b>.markup_panel_down_button Class</b><br /><br />Schaltflächen im Markup-Bedienfeld, auf die gerade geklickt wird.";
$ubbt_lang['.markup_panel_popup_desc'] = "<b>.markup_panel_select_text Class</b><br /><br />Tabelleneigenschaften von Popup-Menüs im Markup-Bedienfeld.";
$ubbt_lang['.markup_panel_unselect_text_desc'] = "<b>.markup_panel_select_text Class</b><br /><br />Standardtext in Dropdown-Menüs.";
$ubbt_lang['.markup_panel_select_text_desc'] = "<b>.markup_panel_select_text Class</b><br /><br />Derzeit ausgewählter Text in Popup-Menüs.";

$ubbt_lang['STYLE_POPUP'] = "Popup-Menüeigenschaften";
$ubbt_lang['.popup_menu_desc'] = "<b>.popup_menu Class</b><br /><br />Tabelleneigenschaften für Popup-Menüs.";
$ubbt_lang['.popup_menu_header_desc'] = "<b>.popup_menu_header Class</b><br /><br />Kopfzelle in einem Popup-Menü.";
$ubbt_lang['.popup_menu_content_desc'] = "<b>.popup_menu_content Class</b><br /><br />Inhalt innerhalb eines Popup-Menüs.";
$ubbt_lang['.popup_menu_highlight_desc'] = "<b>.popup_menu_highlight Class</b><br /><br />Inhalt, über den gerade ein Popup-Menü angezeigt wird.";

$ubbt_lang['STYLE_UBBCODE'] = "UBBCode-Eigenschaften";
$ubbt_lang['.ubbcode-block_desc'] = "<b>.ubbcode-block Class</b><br /><br />Eigenschaften für den Container, der PHP, Code und Zitate UBBcode enthält.";
$ubbt_lang['.ubbcode-header_desc'] = "<b>.ubbcode-header Class</b><br /><br />Eigenschaften für den Header von PHP, Code und Quote Ubbcode.";
$ubbt_lang['.ubbcode-body_desc'] = "<b>.ubbcode-body Class</b><br /><br />Eigenschaften für den Hauptteil von PHP, Code und Zitat UBBcode enthält.";
$ubbt_lang['.bbcodestring_desc'] = "<b>.bbcodestring Class</b><br /><br />Eigenschaften für Zeichenfolgen, die in Code-Tags angezeigt werden.";
$ubbt_lang['.bbcodecomment_desc'] = "<b>.bbcodecomment Class</b><br /><br />Eigenschaften für Kommentare, die in Code-Tags angezeigt werden.";
$ubbt_lang['.bbcodekeyword_desc'] = "<b>.bbcodekeyword Class</b><br /><br />Eigenschaften für Schlüsselwörter, die in Code-Tags angezeigt werden.";
$ubbt_lang['.bbcodedefault_desc'] = "<b>.bbcodedefault Class</b><br /><br />Eigenschaften für Text, die in Code-Tags angezeigt werden.";
$ubbt_lang['.bbcodehtml_desc'] = "<b>.bbcodehtml Class</b><br /><br />Eigenschaften für verschiedene Texte, die nur in PHP-Code-Tags angezeigt werden.";

$ubbt_lang['STYLE_TABS'] = "Registerkarten Eigenschaften";
$ubbt_lang['.tab_grippy_desc'] = "<b>.tab_grippy Class</b><br /><br />Eigenschaften für nicht ausgewählte Registerkarten.";
$ubbt_lang['.tab_grippy_sel_desc'] = "<b>.tab_grippy_sel Class</b><br /><br />Eigenschaften für die aktuell ausgewählte Registerkarte.";

$ubbt_lang['STYLE_FORMS'] = "Formular Eigenschaften";
$ubbt_lang['form_desc'] = "<b>form Class</b><br /><br />Allgemeine Eigenschaften für die Formular-Tags. Normalerweise möchten Sie diese Inline ohne Rand.";
$ubbt_lang['.form-input_desc'] = "<b>.form-input Class</b><br /><br />Dies wird für die Eigenschaften des Formulareingabebereichs verwendet. Dazu gehören Textarten, Kennwort und Textbereiche.";
$ubbt_lang['.form-button_desc'] = "<b>.form-button Class</b><br /><br />Dies wird für die Eigenschaften von Formularschaltflächen verwendet. Dies umfasst die Arten des Einreichens, Schalters oder Zurücksetzens.";
$ubbt_lang['.major-button_desc'] = "<b>.major-button Class</b><br /><br />Dies wird in Kombination mit den Eigenschaften der Formularschaltfläche verwendet. Es handelt sich um einen Schaltflächenakzent, der darauf aufmerksam gemacht werden soll, dass der neue Beitrag übermittelt wird, und die Antwortschaltflächen werden übermittelt.";
$ubbt_lang['.form-select_desc'] = "<b>.form-select Class</b><br /><br />Dies wird für die Eigenschaften von Dropdowns für Formularauswahl verwendet.";
$ubbt_lang['.form-radio_desc'] = "<b>.form-radio Class</b><br /><br />Dies wird für die Eigenschaften von Formular-Optionsfeldern verwendet.";
$ubbt_lang['.form-checkbox_desc'] = "<b>.form-checkbox Class</b><br /><br />Dies wird für die Eigenschaften von Formular-Checkboxen verwendet.";

$ubbt_lang['STYLE_PAGINATION'] = "Paginierungseigenschaften";
$ubbt_lang['.pagination_desc'] = "<b>.pagination Class</b><br /><br />Dies wird für die Seiten-Jumper-Box verwendet, die in langen Listen wie Posts, Galerie, Suche usw. enthalten ist.";
$ubbt_lang['.pages_desc'] = "<b>.pages Class</b><br /><br />Dies ist die erste Box im Seitenjumper. Es enthält normalerweise das einzelne Wort \"Seite\".";
$ubbt_lang['.page-cur_desc'] = "<b>.page-cur Class</b><br /><br />Dies ist die aktuelle Seite.";
$ubbt_lang['.page-n_desc'] = "<b>.page-n Class</b><br /><br />Dies ist die Seitenauswahl und wird für alle Seiten verwendet, auf denen sich der Benutzer gerade nicht befindet.";
$ubbt_lang['.pagenav_desc'] = "<b>.pagenav Class</b><br /><br />Dies ist die Seitenauswahl und wird auf der Seite \"Beitragsliste\" verwendet, um einen einfachen Seitenjumper für den Thread anzuzeigen.";
$ubbt_lang['.pagenavall_desc'] = "<b>.pagenavall Class</b><br /><br />Dies ist der All-Pages-Selector, der auf der Post-List-Seite verwendet wird, um alle Seiten innerhalb des Threads anzuzeigen.";

$ubbt_lang['STYLE_MISC'] = "Verschiedene Eigenschaften";
$ubbt_lang['.date_desc'] = "<b>.date Class</b><br /><br />Dies wird für spezielle Datumseigenschaften verwendet.";
$ubbt_lang['.time_desc'] = "<b>.time Class</b><br /><br />Dies wird für spezielle Zeiteigenschaften verwendet.";
$ubbt_lang['.small_desc'] = "<b>.small Class</b><br /><br />Dies wird für Text verwendet, der kleiner als normal sein sollte.";
$ubbt_lang['.standouttext_desc'] = "<b>.standouttext Class</b><br /><br />Dies wird für Text verwendet, auf den Sie aufmerksam machen möchten.";
$ubbt_lang['.adminname_desc'] = "<b>.adminname Class</b><br /><br />TDies wird für die Texteigenschaften des Namens eines Administrators verwendet.";
$ubbt_lang['.modname_desc'] = "<b>.modname Class</b><br /><br />Dies wird für die Texteigenschaften eines Moderatorennamens verwendet.";
$ubbt_lang['.globalmodname_desc'] = "<b>.globalmodname Class</b><br /><br />Dies wird für die Texteigenschaften eines globalen Moderatorennamens verwendet.";
$ubbt_lang['.bots_desc'] = "<b>.bots Class</b><br /><br />Dies wird für die Texteigenschaften eines Such-Bot-Namens verwendet, insbesondere in Bezug auf die Wer ist online Anzeige.";
$ubbt_lang['.shout_border_desc'] = "<b>.shout_border Class</b><br /><br />Dies wird für die Grenze verwendet, die jeden Shout in der Shoutbox trennt.";
$ubbt_lang['.shout_delete_desc'] = "<b>.shout_delete Class</b><br /><br />Dies wird für den Löschlink in der Shoutbox verwendet.";
$ubbt_lang['.popup_content_desc'] = "<b>.popup_content Class</b><br /><br />Dies wird für Popup-Inhalte bei Mouseovers verwendet.";
$ubbt_lang['.popup_content_header_desc'] = "<b>.popup_content_header Class</b><br /><br />Dies wird für den Popup-Inhaltsheader bei Mouseovers verwendet.";
$ubbt_lang['.search_highlight_desc'] = "<b>.search_highlight Class</b><br /><br />Hiermit werden Suchbegriffe hervorgehoben, wenn sie in Beiträgen angezeigt werden.";
$ubbt_lang['.avatar-none_desc'] = "<b>.avatar-none Class</b><br /><br />Dies wird verwendet, um den Standard-Profil-Avatar für Benutzer anzuzeigen, die keinen benutzerdefinierten Profil-Avatar haben. Der Avatar ist ein Quadrat mit dem ersten Buchstaben des Anzeigenamens dieses Benutzers.";
$ubbt_lang['#top-button_desc'] = "<b>#top-button Class</b><br /><br />Dies wird verwendet, um die \"zurück nach oben\" -Taste (FAB) und den Chevron auf langen Seiten anzuzeigen.";

$ubbt_lang['STYLE_EMAIL'] = "E-Mail-Eigenschaften";
$ubbt_lang['.email-header_desc'] = "<b>.email-header Class</b><br /><br />Ein allgemeiner Header für alle ausgehenden E-Mails. Könnte ein Link zum Board oder was auch immer sein.";
$ubbt_lang['.email-body_desc'] = "<b>.email-body Class</b><br /><br />Der Hintergrund aller ausgehenden HTML-E-Mails";
$ubbt_lang['.email-tdheader_desc'] = "<b>.email-tdheader Class</b><br /><br />Eigenschaften für Post- und PM-Header aller ausgehenden HTML-E-Mails";
$ubbt_lang['.email-tdbody_desc'] = "<b>.email-tdbody Class</b><br /><br />Eigenschaften für den Inhalt aller ausgehenden HTML-E-Mails";
$ubbt_lang['.email-footer_desc'] = "<b>.email-footer Class</b><br /><br />Eigenschaften für die untere Signatur aller ausgehenden HTML-E-Mails";

$ubbt_lang['STYLE_EXTRA'] = "Extra Eigenschaften";
$ubbt_lang['EXTRA_NOTICE1'] = "Hinweis: In Ihrem Abschnitt \"Extra Eigenschaften\" können die folgenden Style-Eigenschaften die Elemente in den darüber liegenden Abschnitten überschreiben. Verschieben Sie die folgenden CSS-Klassen nach Möglichkeit in die entsprechenden Abschnitte:";
$ubbt_lang['EXTRA_NOTICE2'] = "Dieser Hinweis soll Forum-Administratoren dabei helfen, erforderliche zusätzliche CSS-Klassen älterer Styles in den aktuellen Style Editor zu integrieren.";
$ubbt_lang['.avatar_desc'] = "<b>.avatar Class</b><br /><br />Hiermit wird der Standard-Profil-Avatar für Benutzer angezeigt, die einen benutzerdefinierten Profil-Avatar festgelegt haben. Die beabsichtigte Verwendung für diese Eigenschaft ist das Festlegen eines festen Randes, der Randgröße und / oder das Anpassen des Randradius für abgerundete Ecken.";
?>