<?php
$ubbt_lang['SF_SPAM'] = "Stop Forum Spam";
$ubbt_lang['SFS_STAT_DESC'] = "API Status: ";
$ubbt_lang['SFS_STAT_GOOD'] = "Kann Verbindung herstellen";
$ubbt_lang['SFS_STAT_BAD'] = "Kann keine Verbindung herstellen";
$ubbt_lang['SFS_TEST_IT'] = "Test der Verbindung";
$ubbt_lang['SFS_ENABLE'] = "Stop Forum Spam aktivieren";
$ubbt_lang['SFS_ENABLE_1'] = "Hinweis: Um Daten an die StopForumSpam-Datenbank zu senden, müssen Sie unten einen API-Schlüssel angeben.";
$ubbt_lang['SFS_API_KEY'] = "Stop Forum Spam API Key";
$ubbt_lang['SFS_API_KEY_1'] = "Geben Sie Ihren Stop-Forum-Spam-API-Schlüssel ein, um einen Spammer an die SFS-Datenbank zu senden. Wenn Sie noch keinen haben, können Sie einen erstellen, indem Sie den Abschnitt <a href=\"https://stopforumspam.com/keys\" target=\"_blank\">API Keys</a> in der Sektion der <a href=\"https://www.stopforumspam.com/\" target=\"_blank\">Stop Forum Spam</a> Website aufsuchen.<br /><br />Es ist <b>extrem wichtig</b> das du den Schlüssel genau so eingibst wie du ihn bekommen hast, ohne Fehler. Dieses Eingabefeld ist case sensitive (CaSe zählt). Verwenden Sie Kopieren / Einfügen, um die Schlüsselübertragung zu erleichtern.";
$ubbt_lang['SFS_LEVEL'] = "Spam Schutz Level";
$ubbt_lang['SFS_LEVEL_0'] = "Sie haben vier Möglichkeiten. Manuell (Anfangseinstellung), Semi-Auto, Auto mit Meldung an den Registranten und Auto mit stummem Fail. Jeder hat seine Vor- und Nachteile.<br />";
$ubbt_lang['SFS_LEVEL_1'] = "<ul><li>Manuell - Auf diese Weise kann der Administrator neue Registrierungen einfach mit einem Klick prüfen</li>";
$ubbt_lang['SFS_LEVEL_2'] = "<li>Semi-Auto - Dies überprüft automatisch neue Registrierungen in der Mitgliederverwaltung, kann sich jedoch verzögern, wenn StopForumSpam Timeouts hat</li>";
$ubbt_lang['SFS_LEVEL_3'] = "<li>Auto mit Nachricht - Fügt Semi-Auto hinzu und gibt einem neuen Registranten die Nachricht, dass er blockiert wurde und wie die Situation behoben werden kann</li>";
$ubbt_lang['SFS_LEVEL_4'] = "<li>Auto with Silent Fail - Automatisches Versagen mit automatischer Meldung - Automatisches Versagen mit automatischer Benachrichtigung, was jedoch Spammer dazu bringen kann, zu glauben, sie hätten sich angemeldet.</li></ul>";
$ubbt_lang['SFS_LEVEL_L1'] = "Manuell mit 1-Klick-Prüfung";
$ubbt_lang['SFS_LEVEL_L2'] = "Semi-Auto mit Mitglied Management Checks vor der Anzeige";
$ubbt_lang['SFS_LEVEL_L3'] = "Auto mit Nachricht";
$ubbt_lang['SFS_LEVEL_L4'] = "Auto mit Silent Fail";
$ubbt_lang['SFS_TITLE'] = "Stop Forum Spam Abfrage";
$ubbt_lang['SPAM_CHECK'] = "StopForumSpam Nachschlagen und Berichten";
$ubbt_lang['SPAM_CHECK_0'] = "Überprüfen Sie die Registrierungs-E-Mail- und IP-Adressen des Benutzers anhand der StopForumSpam-Datenbank. Wenn Ihr Forum von diesem Konto gespammt wurde, können Sie dies auch auf dieser Seite melden.";
$ubbt_lang['SFS_CHECK'] = "Spam Check";
$ubbt_lang['SFS_GOOD_EMAIL'] = "Gute E-Mail";
$ubbt_lang['SFS_BAD_EMAIL'] = "Schlechte Bad E-Mail";
$ubbt_lang['SFS_GOOD_IP'] = "Gute IP";
$ubbt_lang['SFS_BAD_IP'] = "Schlechte IP";
$ubbt_lang['SFS_MORE_INFO'] = "Spammer Check";
$ubbt_lang['SFS_ERROR_CONNECTION'] = "Es kann momentan keine Verbindung zum Stop Forum Spam API hergestellt werden.";
$ubbt_lang['SFS_EMAIL_STATUS'] = "Registrierungs-E-Mail";
$ubbt_lang['SFS_REG_IP_STATUS'] = "Registrierungsdatum und IP-Adresse";
$ubbt_lang['SFS_LAST_IP_STATUS'] = "Letzter Beitrag und IP-Adresse";
$ubbt_lang['SFS_FREQUENCY'] = "Frequenz";
$ubbt_lang['SFS_REPORT_SPAMMER'] = "Spammer melden";
$ubbt_lang['SFS_REPORTED_SPAMMER'] = "Übermittelt!";
$ubbt_lang['SFS_REPORT_INSTRUCTIONS'] = "Melden Sie Benutzer nicht für etwas anderes als Spam";
$ubbt_lang['SFS_CHECK_USER'] = "Überprüfen Sie diesen Benutzer";
$ubbt_lang['SFS_ERROR_REMOTE'] = "Ihr Server lässt anscheinend keine Remote-Inhalte über die PHP-Funktion \"file_get_contents\" zu (siehe \"<a href=\"https://www.ubbwiki.com/wiki/view/104/ubb-threads-system-requirement-test.html#allow_url_fopen\" target=\"_blank\">allow_url_fopen</a> \"Einstellungsinformationen unter <a href=\"https://www.ubbwiki.com/\" target=\"_blank\">UBBWiki</a>); Daher unterstützt Ihr Server die Stop Forum Spam-Funktion nicht.";
$ubbt_lang['SFS_HEADER'] = "Stop Forum Spam bietet kostenlosen Zugriff auf eine Datenbank bekannter Forum- und Blog-Spammer. UBB.threads können mit dieser Datenbank eine Verbindung herstellen, um E-Mail- und IP-Adressen zu überprüfen, um zu verhindern, dass bekannte Spammer neue Konten erstellen und sich in Ihrem Forum anmelden, um Beiträge zu veröffentlichen.<br /><br />Dieser Dienst ist auf 100.000 Anfragen pro Tag begrenzt. Weitere Informationen zu Stop Forum Spam finden Sie unter <a href=\"https://www.stopforumspam.com/\" target=\"_blank\"> StopForumSpam.com </a>.";
$ubbt_lang['UNAVAIL'] = "Nicht verfügbar";
?>